Wsparcie » Używanie i konfiguracja WordPressa » Wtyczka Tpay nie działa i woocomerce nie widzi wersji 4

  • adamg81

    (@adamg81)


    Wtyczka Tpay która działa wersji woocomerce 3 nie działa wersji woocomerce 4. Czy jest możliwość zmiany w kodzie Tpay zmienić aby działał wersji woocomerce 4 i jak można to zrobić i jak.

    Strona przy której potrzebuję pomocy: [zaloguj się aby zobaczyć ten link]